Subject: RE: Facility Agreement
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Nov 2000 04:18:00 -0800 (PST)

As I fix I was going to offer to let GE pick up 1/2 their bill....

Kay

"Shoemaker, Kent (GEAE)" <[email-masked]> on 11/10/2000 12:15:45 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: RE: Facility Agreement

I was only joking!!  I appreciate their and your efforts

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, November 10, 2000 1:13 PM
To: Shoemaker, Kent (GEAE)
Cc: Johnson, Lee L (PS, SSEP)
Subject: Re: Facility AGreement

I can assure you that no improvement in the relative risk allocation was
intended.  They pointed out what appeared to be some disconnects, and in
some cases I ok'd them putting the suggestions in for discussions purposes.
I wasn't trying to play games.

Talk to you soon,

Kay